Adobe pousse un correctif d'urgence pour un nouvel exploit dans Flash | BlogNT

Avez-vous mis à jour flash récemment ? Même si c'est le cas, il faudra certainement s'assurer que vous êtes à jour, puisqu'Adobe vient de publier un correctif d'urgence corrigeant plusieurs vulnérabilités critiques pour Flash. La société mentionne que ces dernières « pourraient permettre à un hacker de prendre le contrôle du système affecté ». Autrement dit, c'est extrêmement critique !
Les vulnérabilités affectent ceux utilisant le plug-in sur Windows, Mac et Linux, y compris les versions fournies dans les navigateurs comme Chrome. Et, au moins un de ces bugs est actuellement connu de ceux qui marchent du côté sombre de l'Internet. Adobe rapporte que le patch corrige un exploit qui est utilisé dans des « attaques limitées et ciblées ».
Bien que cet exploit soit désigné comme...

Source : BlogNT
Pour accéder à l'article complet, cliquer sur le bouton ci-dessous

Lire l'article complet >>>

5 derniers articles de FaiTrackr

5 derniers articles de BlogNT